/*     62125 : 구글 지도 (주소 직접 입력)      */
.map__62125__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__62125__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__62125__ .build_preview__62125__ {display:table; width:100%;}
.map__62125__ .build_preview__62125__ .inner__62125__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__62125__ .build_preview__62125__ .inner__62125__ .subject__62125__ {display:block; font-size:16px; font-weight:bold;}
.map__62125__ .build_preview__62125__ .inner__62125__ .exp_text__62125__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__62125__ iframe {height:200px;}
	.map__62125__ .build_preview__62125__ .inner__62125__ {height:200px;}
}

/*     63230 : 제목&내용 가로형      */
.text_horizontal__63230__ {display:table;}
.text_horizontal__63230__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__63230__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__63230__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__63230__ .title__63230__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#B0C4E5;line-height:1.3em;letter-spacing:0;}
.text_horizontal__63230__ .text__63230__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__63230__ .title__63230__ {}
	.text_horizontal__63230__ .text__63230__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__63230__ .icon {padding-right:25px;}
	.text_horizontal__63230__ .icon img {height:auto;}
	.text_horizontal__63230__ .title__63230__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__63230__ .text__63230__ {font-size:20px;}
}

/*     63231 : 제목&내용 가로형      */
.text_horizontal__63231__ {display:table;}
.text_horizontal__63231__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__63231__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__63231__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__63231__ .title__63231__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#B0C4E5;line-height:1.3em;letter-spacing:0;}
.text_horizontal__63231__ .text__63231__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__63231__ .title__63231__ {}
	.text_horizontal__63231__ .text__63231__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__63231__ .icon {padding-right:25px;}
	.text_horizontal__63231__ .icon img {height:auto;}
	.text_horizontal__63231__ .title__63231__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__63231__ .text__63231__ {font-size:20px;}
}

/*     63234 : 제목&내용 가로형      */
.text_horizontal__63234__ {display:table;}
.text_horizontal__63234__ .title__63234__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__63234__ .title__63234__ .title_circle {display:table;width:80px;height:80px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__63234__ .title__63234__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__63234__ .text__63234__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__63234__ .title__63234__ {padding-right:20px;}
	.text_horizontal__63234__ .title__63234__ .title_circle > p {font-size:17px}
	.text_horizontal__63234__ .text__63234__ {font-size:15px}
}

/*     63235 : 제목&내용 가로형      */
.text_horizontal__63235__ {display:table;}
.text_horizontal__63235__ .title__63235__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__63235__ .title__63235__ .title_circle {display:table;width:80px;height:80px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__63235__ .title__63235__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__63235__ .text__63235__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__63235__ .title__63235__ {padding-right:20px;}
	.text_horizontal__63235__ .title__63235__ .title_circle > p {font-size:17px}
	.text_horizontal__63235__ .text__63235__ {font-size:15px}
}

